module.exports = function(grunt) {

    // Project configuration.
    grunt.initConfig({

        uglify: {
            my_target: {
                files: {
                    'js/output.min.js': ['js/scriptA.js', 'js/scriptB.js']
                }
            }
        },

        watch: {
            scripts: {
                files: ['**/*.js'],
                tasks: ['uglify']
            }
        }

    });


    // Register Tasks
    grunt.loadNpmTasks('grunt-contrib-watch');
    grunt.loadNpmTasks('grunt-contrib-uglify');

};
